{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deltarpm/deltarpm",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deltarpm_combinedeltarpm_v",
            "desc": "测试 combinedeltarpm 命令的 -v 参数"
        },
        {
            "name": "test_deltarpm_function_remove",
            "desc": "测试软件包卸载功能"
        },
        {
            "name": "test_deltarpm_function_version",
            "desc": "测试查询软件包版本"
        },
        {
            "name": "test_deltarpm_function_install",
            "desc": "测试软件包安装功能"
        },
        {
            "name": "test_deltarpm_function_check_install",
            "desc": "测试检查软件包是否已安装"
        }
    ]
}